version: '3'
services:
  db:
    image: postgres
  web:
    build: .
    command: bundle exec rails s -p 3000 -b '0.0.0.0'
    volumes:
      - .:/docker
    ports:
      - "3000:3000"
    depends_on:
      - db
